#Container, header, nav, section, #Connect, footer, #Content-Container, #Slider-Container, #About, #Internal-S, #InnerServices, #Dr, #Team, #Book {

	width: 100%;

	margin: 0px;

	padding: 0px;

	position: relative;

}



#Container {

	overflow: hidden;

}



#Header, #Main-Menu, #Mobile-Menu, #Footer, #Connect-Intra, #Content-Main, #Slider, #Header-Bottom, .bannerMain, #About-Intra, #Internal-S-Intra, #Dr-Intra, #Team-Intra, #Book-Intra {

	max-width: 1280px;

	min-width: 300px;

	margin: 0px auto;

	padding: 0px;

	position: relative;

}



/* MainHeader */



#MainHeader{    

	height: 100vh;

    position: relative;

}



#MainHeader:after{

    content: '';

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

	z-index: -1;

	background: url("../images/iapnrc.jpg") no-repeat center center;

    background-size: cover;

	background-attachment: fixed;

}



/* Slider */



#Slider-Container{

	height: 100vh;

}

#Slider{

	height: 100vh;

}

.banner-tag-intra{

	height: 100%;

}

.banner-tagline {

    position: absolute;

    top: 50%;

    -webkit-transform: translateY(-50%, -50%);

    -moz-transform: translateY(-50%, -50%);

    -ms-transform: translateY(-50%, -50%);

    -o-transform: translateY(-50%, -50%);

    transform: translateY(-50%);

    width: 100%;

    text-align: center;

}

.banner-tag-intra h1{

    color: #333333;

    margin: 0 0 30px 0;

    font: 600 26px/36px "Poppins",sans-serif;

	text-align: center;

}

.banner-tag-intra h1 span{

    color: #007EB3;

    display: block;

    font: 600 26px/36px "Poppins",sans-serif;

}

.banner-tag-intra h2 {

	text-align: center;

    color: #333333;

    font: 600 26px/36px "Poppins",sans-serif;

}

.banner-tagline .moreBtn {

    letter-spacing: 1px;

    display: block;

    width: 150px;

    border-radius: 30px;

    border: 2px solid #007eb3;

    background: #007eb3;

    color: #fff;

    padding: 10px;

    font: 400 15px/32px "Poppins",sans-serif;

    text-align: center;

    transition: 0.8s all ease;

	margin: 20px auto 0 auto;

}

.banner-tagline .moreBtn:hover {

    width: 160px;

    color: #fff;

    border: 2px solid #333333;

    background: #333333;

}

.scroll-btn {

    position: absolute;

    left: 0;

    right: 0;

    z-index: 9;

    width: 20px;

    margin: auto;

    cursor: pointer;

    bottom: 20px;

}

.mouse {

    height: 30px;

    width: 25px;

    border-radius: 50px;

    transform: none;

    border: 2px solid #002e32;

    top: 170px;

    margin: auto;

}



.wheel

{

  height: 5px;

  width: 2px;

  display: block;

  margin: 5px auto;

  background: #002e32;

  position: relative;

}



.wheel

{

  -webkit-animation: mouse-wheel 1.2s ease infinite;

  -moz-animation: mouse-wheel 1.2s ease infinite;

}



@-webkit-keyframes mouse-wheel

{

   0% {

    opacity: 1;

    -webkit-transform: translateY(0);

    -ms-transform: translateY(0);

    transform: translateY(0);

  }



  100% {

    opacity: 0;

    -webkit-transform: translateY(6px);

    -ms-transform: translateY(6px);

    transform: translateY(6px);

  }

}



@-moz-keyframes mouse-wheel

{

  0% { top: 1px; }

  50% { top: 2px; }

  100% { top: 3px;}

}



@-webkit-keyframes mouse-scroll {



  0%   { opacity: 0;}

  50%  { opacity: .5;}

  100% { opacity: 1;}

}

@-moz-keyframes mouse-scroll {



  0%   { opacity: 0; }

  50%  { opacity: .5; }

  100% { opacity: 1; }

}

@-o-keyframes mouse-scroll {



  0%   { opacity: 0; }

  50%  { opacity: .5; }

  100% { opacity: 1; }

}

@keyframes mouse-scroll {



  0%   { opacity: 0; }

  50%  { opacity: .5; }

  100% { opacity: 1; }

}



/* Internal Banner */



#Internal-S {

    height: 360px;

    background: url(../images/internal-banner.jpg) no-repeat center center;

    background-size: cover;

}



#Internal-S-Intra {

    position: relative;

    height: 100%;

}



.internal-heading {

    position: absolute;

    top: 50%;

    -webkit-transform: translateY(-50%, -50%);

    -moz-transform: translateY(-50%, -50%);

    -ms-transform: translateY(-50%, -50%);

    -o-transform: translateY(-50%, -50%);

    transform: translateY(-50%);

    width: 100%;

}



.internal-heading h1 {

    font: 700 50px/66px "Poppins",sans-serif;

    color: #333;

    text-align: center;

    letter-spacing: 2px;

    margin: 0;

    padding: 10px;

}

/* Begin Code */



header{

    padding: 20px 0;

	margin: auto;

    z-index: 9;

}



.home header{

	position: absolute;

	left: 0;

	right: 0;

}



.downloadmenu{

    background: #0e6b95;

    color: #fff ! important;

    border-radius: 20px;

}





/* Header Bottom */



.header-bottom-left {

	transition: 0.7s all ease;

}

.header-bottom-left {

    display: table-cell;

    vertical-align: middle;

    width: 170px;

    padding: 0 0 0 5px;

}

.header-bottom-right {

	display: table-cell;

	vertical-align: middle;

	text-align: right;

}



/* Preloader */



#preloader {

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #fff;

  z-index: 999999;

}



#status {

  width: 200px;

  height: 200px;

  position: absolute;

  left: 50%;

  top: 50%;

  background: url("../images/iap-nrc.png") no-repeat center center;

  background-repeat: no-repeat;

  background-position: center;

  margin: -100px 0 0 -100px;

}





/* Anchor */



.anchor-tag {

    display: block;

    height: 10px;

    position: relative;

    top: -76px;

    width: 10px;

    z-index: 99999;

    background: none !important;

}



/* Grid */



.grid-list {

	position: relative;

    z-index: 9;

    margin: -170px 0 40px 0;

	text-align: center;

}

	

.grid-list li{

    position: relative;

    display: inline-block;

    vertical-align: top;

    width: 360px;

    padding: 30px;

    background: #fff;

    margin: 10px -2px;

    transition: 0.8s all ease;

    border: 1px solid transparent;

    transition: 0.7s all ease;

    box-shadow: 1px 1px 10px 0 rgb(0 0 0 / 10%);

	overflow: hidden;

}



.grid-list li:after{

    content: '';

    position: absolute;

    width: 200px;

    height: 200px;

    border-radius: 60%;

    right: -200px;

    top: -200px;

    z-index: 0;

	transition: 0.7s all ease;

}



.grid-list li:hover:after{

    right: -30px;

    top: -30px;

}



.grid-list li.why:after{

    background: #b31a24;

}



.grid-list li.mission:after{

    background: #e4e4e4;

}



.grid-list li.vision:after{

    background: #092533;

}



.grid-list li.why{

    background: #c8242f;

}



.grid-list li.mission{

    background: #f2f2f2;

}



.grid-list li.vision{

    background: #0f3041;

}



.grid-list h2{

    position: relative;

    z-index: 1;

    font: 700 22px/28px "Poppins",sans-serif;

    letter-spacing: 1px;

    text-align: left;

    margin: 0 0 30px 0;

    color: #ffffff;

    padding: 15px 0 0 70px;

}



.grid-list li p{

    position: relative;

    font: 400 12px/27px "Poppins",sans-serif;

    text-transform: capitalize;

    letter-spacing: 1px;

    text-align: left;

    color: #fff;

    z-index: 1;

}





.grid-list li.mission h2,

.grid-list li.mission p{

	color: #333;

}



.grid-list li.why{

    background-image: url(../image/ask.png);

    background-repeat: no-repeat;

    background-position: 9% 10%;

}



.grid-list li.mission{

    background-image: url(../image/mission.png);

    background-repeat: no-repeat;

    background-position: 9% 10%;

}



.grid-list li.vision{

    background-image: url(../image/vision.png);

    background-repeat: no-repeat;

    background-position: 9% 8%;

}



/* About */



#About{

    padding: 50px 0;

    background: url("../images/gap-bg.png") no-repeat center top #FCF8F7;

}



.about-l{

	vertical-align: middle;

	padding: 30px;

}



.about-l img {

    -webkit-animation-name: keepfloating;

    animation-name: keepfloating;

    -webkit-animation-duration: 2s;

    animation-duration: 2s;

    -webkit-animation-iteration-count: infinite;

    animation-iteration-count: infinite;

    -webkit-animation-timing-function: linear;

    animation-timing-function: linear;

}



@keyframes keepfloating {

    0% {

        -webkit-transform: translateY(-40px);

        transform: translateY(-40px);

    }



    50% {

        -webkit-transform: translateY(-30px);

        transform: translateY(-30px);

    }



    100% {

        -webkit-transform: translateY(-40px);

        transform: translateY(-40px);

    }

}



.keepfloating {

    animation-name: keepfloating;

    animation-duration: 2s;

    animation-iteration-count: infinite;

    animation-timing-function: linear;

}

	

	

	

	

	

	

	

	



.about-r{

	padding: 30px;

}



.about-title > span{

    display: inline-block;

    padding: 10px 20px;

    border-radius: 25px;

    position: relative;

    background: #f5f5fc;

    font: 400 14px/20px "Poppins",sans-serif;

    margin: 0 0 10px 0;

}



.about-title h2{

    font: 500 50px/66px "Poppins",sans-serif;

    margin: 0 0 30px 0;

    color: #333333;

}



.about-title p{

    font: 400 15px/32px "Poppins",sans-serif;

    color: #5C727D;

	padding: 0 0 20px 0;

}



.moreBtn{

    letter-spacing: 1px;

    display: block;

    width: 150px;

    border-radius: 30px;

    border: 2px solid #03a9f4;

    background: #03a9f4;

    color: #fff;

    padding: 10px;

    font: 400 15px/32px "Poppins",sans-serif;

    text-align: center;

	transition: 0.8s all ease;

}



.moreBtn:hover{

    width: 160px;

    color: #03a9f4;

    background: none;

}



/* Book */



#Book{

	padding: 100px 0;

}

	

.book-grid-l{

	vertical-align: middle;

	padding: 20px;

}



.book-grid-l h3 {

    font: 400 50px/66px "Poppins",sans-serif;

    margin: 0 0 30px 0;

	color: #fff;

}



.book-grid-l h3 span{

	display: block;

    font: 400 20px/30px "Poppins",sans-serif;

	color: #fff;

}



.book-grid-l p{

    font: 400 14px/28px "Poppins",sans-serif;

    color: #fff2f2;

    letter-spacing: 0.8px;

}







.creative-contact-list li{

    margin: 10px 0;

	position: relative;

}



.creative-contact-list h4 {

    color: #fff;

    letter-spacing: 1px;

    text-transform: capitalize;

    font: 700 18px/20px "Poppins",sans-serif;

    padding: 10px 0 10px 30px;

}



.creative-contact-list p {

    font: 400 14px/30px "Poppins",sans-serif;

    padding: 5px 0;

    letter-spacing: 0.5px;

    color: #fff;

}



.creative-contact-list h4:before{

    position: absolute;

    font-family: 'fontello';

    color: #fff;

    font-size: 17px;

    left: 0;

}



.creative-contact-list h4.address-ico:before{

    content: '\E809';

}



.creative-contact-list h4.contact-ico:before{

    content: '\E80E';

}



.creative-contact-list h4.connect-ico:before{

    content: '\E808';

}



/* Contact Page - Contact Form */



.contactform{

    background: #fff;

    padding: 50px;

    position: relative;

    z-index: 1;

    -webkit-box-shadow: 0px 10px 60px 0px rgb(38 103 255 / 20%);

    box-shadow: 0px 10px 60px 0px rgb(38 103 255 / 20%);

    width: 440px;

    margin: auto;

    border: 1px solid #f2f6ff;

}



.contactform h3{

    font: 400 30px/40px "Poppins",sans-serif;

    margin: 0 0 10px 0;

}



.contactform p{

    font: 400 14px/28px "Poppins",sans-serif;

    color: #333;

	margin: 0 0 30px 0;

}



.contactform .textBox{

	margin: 0 0 10px 0;

}



.contactform .textBox input,

.contactform .textArea textarea{

    font-family: "Poppins",sans-serif;

    width: 100%;

    border: 2px solid transparent;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.3;

    padding: 13px;

    border-radius: 5px;

    -webkit-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

    background-color: #f0f4ff;

    outline: none;

	letter-spacing: 1px;

	color: #000;

}



.contactform .textArea textarea{

	resize: none;

	height: 150px;

}



.contactform .submitButton{

	margin: 10px 0;

}



.contactform .submitButton input{

    width: 100%;

    border: none;

    cursor: pointer;

    color: #fff;

    padding: 13px 0;

    border-radius: 5px;

    font: 500 14px/30px "Poppins",sans-serif;

    text-transform: uppercase;

    letter-spacing: 2px;

	transition: 0.7s all ease;

    background: #173478;

}



.contactform .submitButton input:hover{

    background: #333;

}



/* Contact Page */



.book-grid-intra .book-grid-l{

    background: url(../images/contact-bg.jpg) no-repeat center center;

    vertical-align: top;

    padding: 70px 55px;

}



.book-grid-intra .book-grid-r{

    width: 420px;

	vertical-align: middle;

}



.book-grid-intra .quickform{

    width: auto;

    background: #f7fcfe;

    border-radius: 0;

    margin: 0 0 0 -40px;

}



.textMain .book-grid-intra li{

	padding: 0;

	background: none;

}



.textMain .book-grid-intra a {

    color: #fff;

}



.book-grid-intra h3{

    font: 400 50px/66px "Poppins",sans-serif;

    margin: 0 0 10px 0;

    color: #fff;

}



.book-grid-intra .creative-contact-list{

	margin: 20px 0 0 0;

}

/* Product List */



#gridList{

	background: #e3f3fc;

    padding: 60px 0;

	position: relative;

}



.gridList-L {

    position: absolute;

    left: -100%;

    top: 0;

    background: #e3f3fc;

    z-index: 9;

    width: 100%;

    height: 100%;

}



.gridList-R {

    position: absolute;

    right: -100%;

    top: 0;

    background: #e3f3fc;

    z-index: 9;

    width: 100%;

    height: 100%;

}

#gridList h3 {

    margin: 0px 0 40px 0;

    font: 600 32px/42px 'Work Sans', sans-serif;

    color: #37404d;

    text-align: center;

}



.textMain .project-list {

	text-align: center;

}



.textMain .project-list li

{

    display: inline-block;

    position: relative;

    background: none;

    background-size: 15px;

    color: #0c1014;

    padding: 0;

    width: 265px;

    margin: 10px 8px;

}



.textMain .project-list li span{

    display: block;

    letter-spacing: 0.5px;

    font: 600 15px/24px 'Work Sans', sans-serif;

    text-align: center;

    background: #f9f9f9;

    padding: 10px 0;

}







/* Services */





#InnerServices {

    padding: 60px 0;

    background: #333333;

}



.InnerServices-L {

    position: absolute;

    left: -100%;

    top: 0;

    background: #333333;

    z-index: 9;

    width: 100%;

    height: 100%;

}



.InnerServices-R {

    position: absolute;

    right: -100%;

    top: 0;

    background: #333333;

    z-index: 9;

    width: 100%;

    height: 100%;

}

#InnerServices h3 {

    margin: 0px 0 40px 0;

    font: 600 32px / 42px 'Work Sans', sans-serif;

    color: #fafcff;

    text-align: center;

}

.textMain .Innerservices-list > li span {

	font: 700 20px/30px 'Work Sans', sans-serif;

    letter-spacing: 0.5px;

    padding: 10px 10px 10px 45px;

    display: block;

    position: relative;

    background: url(../images/ticker.png) no-repeat 3px 13px;

    background-size: 25px;

    color: lightcyan;

}



.textMain .Innerservices-list > li {

	display: inline-block;

	vertical-align: top;

	width: 50%;

	margin: 10px -2px;

	padding: 0;

    background: none;

}



.textMain .Innerservices-list li li {

    font: 400 14px/22px 'Work Sans', sans-serif;

    color: #fafcff;

    padding: 10px 10px 10px 33px;

    letter-spacing: 0.5px;

    background: url(../images/tick-mark-w.png) no-repeat 5px 15px;

}

.Innerservices-r {

    vertical-align: middle;

    text-align: center;

    width: 480px;

}

.Innerservices-r img {

	margin: auto;

}



#gridList .Innerservices-list > li{

	background: none;

}





#gridList .Innerservices-list > li span {

    background: url(../images/ticker-b.png) no-repeat 10px 12px;

    background-size: 25px;

}



/* Dr */



#Dr{

    padding: 100px 0;

}



.dr-home-l{

	text-align: center;

	vertical-align: middle;

    padding: 25px;

}



.dr-home-r h3{

    font: 500 24px/36px "Poppins",sans-serif;

    margin: 0 0 30px 0;

    color: #333333;

    text-transform: lowercase;

}



.dr-home-r h3 span{

    display: block;

    font: 500 50px/66px "Poppins",sans-serif;

    color: #007eb3;

    text-transform: capitalize;

}



.dr-home-r p{

    font: 400 15px/32px "Poppins",sans-serif;

    color: #333333;

    padding: 0 0 20px 0;

    letter-spacing: 0.5px;

}



/* Team */



#Team {

    padding: 60px 0;

    background: #fcf8f7;

}



.team-title{

	text-align: center;

}



.team-title span {

    display: inline-block;

    padding: 10px 20px;

    border-radius: 25px;

    position: relative;

    background: #f5f5fc;

    font: 500 14px/20px "Poppins",sans-serif;

    margin: 0 0 10px 0;

}



.team-title h3 {

    font: 500 50px/66px "Poppins",sans-serif;

    margin: 0 0 30px 0;

    color: #333333;

}



.team-list{

	text-align: center;

}



.team-list li{

    display: inline-block;

    vertical-align: top;

    width: 280px;

    margin: 10px 8px;

}



.team-list li h4{

	margin: 10px 0 0 0;

    font: 400 24px/30px "Poppins",sans-serif;

	letter-spacing: 0.5px;

}



.team-list li h4 span{

    display: block;

    font: 400 13px/24px "Poppins",sans-serif;

    padding: 5px 0 0 0;

}



.team-list li h5{

    font: 700 16px/30px "Poppins",sans-serif;

    color: #0f3041;

    letter-spacing: 0.5px;

}



/* Team Member */



.team-member{

	margin: 30px 0;

}



.team-individual{

    padding: 10px 0;

    text-align: center;

    background: #fbfbfb;

    display: block;

    margin: auto;

}



.team-individual h2{

	position: relative;

    font: 500 18px/28px "Poppins",sans-serif;

    color: #1d1d26;

}



.team-individual h2:after{

    content: '';

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

    bottom: -6px;

    height: 2px;

    background: #1d1d26;

    width: 40px;

}



.team-individual h2 span{

    display: block;

    font: 400 16px/26px "Poppins",sans-serif;

}



.team-individual img{

	margin: auto;

}



.team-individual p{

    font: 400 12px/24px "Poppins",sans-serif;

    padding: 0;

}





/* Past Office */



.past-office {

	padding: 50px 0;

}



.past-office h3{

    font: 400 42px/56px "Poppins",sans-serif;

	text-align: center;

	margin: 0 0 50px 0;

}



.past-office h3 span{

    font: 700 42px/56px "Poppins",sans-serif;

    color: #007eb3;

}





.textMain .bearers-individual li{

    display: inline-block;

    vertical-align: top;

    padding: 10px;

    width: 300px;

    background: #ffffff;

    border: 1px solid #ccc;

    text-align: center;

	margin: 10px 8px;

}





.bearers-individual h2{

	position: relative;

    font: 500 18px/28px "Poppins",sans-serif;

    color: #1d1d26;

}



.bearers-individual h2:after{

    content: '';

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

    bottom: -6px;

    height: 2px;

    background: #1d1d26;

    width: 40px;

}



.bearers-individual h2 span{

    display: block;

    font: 400 16px/26px "Poppins",sans-serif;

}



.bearers-individual p{

    font: 400 12px/24px "Poppins",sans-serif;

    padding: 0;

}





/* History */



.history{

	margin: 20px 0;

}



.history .table-div{

	margin: 0 0 20px 0;

}



.history-l{

	padding: 30px;

    width: 200px;

    text-align: center;

    vertical-align: middle;

    background: #0f3041;

}



.history-l p{

    font: 400 45px/62px "Poppins",sans-serif;

	color: #fff;

}



.history-r{

	padding: 30px;

    background: #f2f2f2;

}



.history-r h2{

	color: #333333;

}



.history-r h2 span{

	color: #0f3041;

    font: 500 30px/40px "Poppins",sans-serif;

}



.history-r p{

    font: 400 16px/35px "Poppins",sans-serif;

    letter-spacing: 0.5px;

}



.rebBG .history-l{

	background: #c8242f;

}



.rebBG .history-r h2 span{

    color: #c8242f;

}





/* Tabs */



.tab-menu ul{

	margin: 0;

	padding: 0;

	text-align: center;

}

.tab-menu ul li{

    list-style-type: none;

    display: inline-block;

    padding: 0;

    background: none;

    margin: 0px -1px;

    font: 400 12px/28px "Poppins",sans-serif;

    letter-spacing: 1px;

}

.tab-menu ul li a{

    text-decoration: none;

    background: #434343;

    padding: 7px 15px;

    display: block;

    color: #ffffff ! important;

}

.tab-menu ul li span{

    display: block;

    font: 600 10px/18px "Poppins",sans-serif;

}

.tab-menu ul li a.active-a{

    background: #ff5b28;

	color: #ffffff;

}

.tab{

	display: none;

}

.tab ul{

	text-align: center;

}

.tab li{

	display: inline-block;

	vertical-align: top;

	width: 45%;

	min-width: 300px;

	vertical-align: top;

	margin: 10px 8px;

	padding: 10px ! important;

    background: #f7f7f7 ! important;

}

.tab-active{

	display: block;

}





/* Login Form */





.form-block {

	max-width: 640px;

	text-align: center;

	position: relative;

	padding: 30px;

	width: 100%;

	min-width: 300px;

	background: #fff;

	margin: 0 auto;

    border: 1px solid rgb(204 204 204 / 23%);

	box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

	-moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

	-webkit-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

	-o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

	-ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

}

.form-group {

    position: relative;

    margin: 10px 0;

    overflow: hidden;

    text-align: left;

    padding: 5px 0;

}

.full-blk {

    text-align: center;

    margin: 20px 0 0 0;

    padding: 0;

}

.forgot-password p {

	text-align: center;

	font: 500 11px/20px "Poppins",sans-serif;

	text-transform: uppercase;

	letter-spacing: 1px;

}

.form-block h2 {

    font: 500 20px/30px "Poppins",sans-serif;

    margin: 20px 0;

    text-transform: uppercase;

    letter-spacing: 2px;

    color: #000000;

}



.form-block .form-group input {

	width: 100%;

	display: block;

	border: none;

	border-bottom: 1px solid #999;

	padding: 10px 30px 10px 30px;

	box-sizing: border-box;

	font: 400 13px/21px "Poppins",sans-serif;

	outline: none;

}



.form-block .form-group input.form-submit {

    border-bottom: none;

    background: #173478;

    color: #fff;

    text-transform: uppercase;

    letter-spacing: 2px;

    cursor: pointer;

	transition: 0.7s all ease;

}



.form-block .form-group input.form-submit:hover {

    background: #333;

}

.form-block label:before {

    position: absolute;

    font-family: 'fontello';

    left: 8px;

    top: 12px;

    color: #000;

}

.form-block .username:before {

	content: '\F0F0';

}

.form-block .password:before {

	content: '\E81E';

}

.download-certificate a{

    font: 400 16px/24px "Poppins",sans-serif;

    display: block;

    background: #0e6b95;

    padding: 10px 0;

    color: #fff;

    letter-spacing: 0.5px;

}

.download-certificate a:hover{

	color: #fff;

}





/* Become IAP - NRC Member */



.become-iap-nrc{

    max-width: 640px;

    text-align: center;

    position: relative;

    padding: 30px;

    width: 100%;

    min-width: 300px;

    background: #fff;

    margin: 0 auto;

    border: 1px solid rgb(204 204 204 / 23%);

    box-shadow: 0px 15px 16.83px 0.17px rgb(0 0 0 / 5%);

    -moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

    -webkit-box-shadow: 0px 15px 16.83px 0.17px rgb(0 0 0 / 5%);

    -o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

    -ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);

}



.become-iap-nrc img{

	margin: 0 0 20px 0;

}



.become-iap-nrc select{

    font-family: "Poppins",sans-serif;

    width: 100%;

    border: 2px solid transparent;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.3;

    padding: 13px;

    border-radius: 5px;

    -webkit-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

    background-color: #ffffff;

    outline: none;

    letter-spacing: 1px;

    color: #000;

    border: 1px solid #e1efd3;

}

.iapnrc-div{

	position: relative;

}



.iapnrc-div > div{

	position: relative;

}



.become-iap-nrc .username label:before {

    content: '\F0F0';

    position: absolute;

    font-family: 'fontello';

    left: 6px;

    top: 6px;

    color: #000;

    z-index: 9;

}



.become-iap-nrc .email label:before {

    content: '\E808';

    position: absolute;

    font-family: 'fontello';

    left: 6px;

    top: 6px;

    color: #000;

    z-index: 9;

}





.iapnrc-div label:before {

    content: '\E808';

    position: absolute;

    font-family: 'fontello';

    left: 6px;

    top: 6px;

    color: #000;

    z-index: 9;

}



.emailICO label:before {

	content: '\E81F';

}

.firstnameICO label:before {

	content: '\E820';

}



.become-iap-nrc input{

	position: relative;

	margin: 20px 0 0 0;

    width: 100%;

    display: block;

    border: none;

    border-bottom: 1px solid #999;

    padding: 10px 30px 10px 40px;

    box-sizing: border-box;

    font: 400 13px/21px "Poppins",sans-serif;

    outline: none;

}



.become-iap-nrc .submit,

.payBTN input{

    cursor: pointer;

    background: #1d1d26;

    color: #fff;

}



p#register{

	padding: 0;

	margin: 15px 0 0 0;

}



p#register a{

    display: block;

    background: #1d1d26;

    color: #fff;

    padding: 10px;

    font: 400 13px/21px "Poppins",sans-serif;

    outline: none;

    text-transform: uppercase;

    letter-spacing: 1px;

}



/* IAPNRC Membership */





/* Contact Form */





.quickform{

    background: #f9f7fa;

    padding: 50px;

    border-radius: 12px;

    position: relative;

    z-index: 1;

    margin: 40px auto;

    width: 100%;

    max-width: 960px;

    min-width: 440px;

}



.quickform .gridForm{

	text-align: center;

}



.quickform .gridForm label{

    display: block;

    font: 400 13px/32px "Poppins",sans-serif;

    text-align: left;

    letter-spacing: 0.5px;

}



.quickform .gridForm > div{

    display: inline-block;

    vertical-align: top;

    width: 260px;

    margin: 10px;

}



.quickform .gridForm > div.fullBlock{

	display: block;

	width: auto ! important;

	margin: auto;

    margin: 10px;

}



.quickform label{

    font: 500 13px/24px  "Poppins",sans-serif;

}



.quickform p{

    font: 400 16px/24px "Poppins",sans-serif;

}



.quickform p a{

    font: 700 16px/24px  "Poppins",sans-serif;

}



.quickform .textBox input,

.quickform .fullBlock textarea{

    font-family: "Poppins",sans-serif;

    width: 100%;

    border: 2px solid transparent;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.3;

    padding: 13px;

    border-radius: 5px;

    -webkit-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

    background-color: #ffffff;

    outline: none;

	letter-spacing: 1px;

	color: #000;

}



.quickform .fullBlock textarea{

	resize: none;

	height: 150px;

}



.quickform select{

    width: 100%;

    padding: 15px 10px;

    outline: none;

    font: 400 13px/15px 'Poppins', sans-serif;

    letter-spacing: 0.5px;

    -ms-transition: border-color 0.6s;

    -moz-transition: border-color 0.6s;

    -webkit-transition: border-color 0.6s;

    background: #ffffff;

    border: 0;

}

	

	



.quickform .submitButton{

    margin: 20px auto 10px auto ! important;

    display: block ! important;

    width: 280px ! important;

}



.quickform .submitButton input{

    width: 100%;

    border: none;

    cursor: pointer;

    color: #fff;

    padding: 13px 0;

    border-radius: 5px;

    font: 500 14px/30px "Poppins",sans-serif;

    text-transform: uppercase;

    letter-spacing: 2px;

	transition: 0.7s all ease;

    background: #1d1d26;

}



.quickform .submitButton input:hover{

    background: #333;

}



.quickform label.error,

.iapnrc-div label.error,

.loginFormBlock label.error,

.contactform label.error{

    display: block;

    text-align: left;

    font: 400 13px/16px "Poppins",sans-serif;

    padding: 8px 0 0 0;

    letter-spacing: 0.5px;

    color: #fb1a0a;

}



.gridForm .readonlyClass{

    background-color: #f9f7fa ! important;

}



.captcha-blk {

	text-align: center;

}



.captcha-blk .g-recaptcha{

	width: 300px;

	margin: auto;

}



/* Download PDF */



.textMain .downloadPDF{

    max-width: 640px;

    background: #fd4054;

    margin: auto;

	transition: 0.7s all ease;

}



.textMain .downloadPDF:hover{

	background: #333;

	color: #fff;

}



.textMain .downloadPDF a{

	display: block;

	padding: 10px;

	color: #fff;

	text-align: center;

}





.gallery-grid{

	text-align: center;

}



.gallery-grid li{

    width: 300px;

    display: inline-block;

    vertical-align: top;

    margin: 10px 8px;

    overflow: hidden;

    position: relative;

    opacity: 0.8;

	transition: 0.7s all ease;

    background: none ! important;

    padding: 0 ! important;

}



.mfp-title,

.mfp-counter{

    font: 400 15px/26px 'Montserrat';

}



.gallery-grid li:hover{

    opacity: 1;

}



.gallery-grid li a {

    display: block;

    padding: 10px;

    border: 1px solid #ccc;

}



.gallery-grid li span{

    font: 400 15px/32px "Poppins",sans-serif;

    color: #333;

    padding: 10px 0;

    letter-spacing: 0.5px;

}



/* Member Grid */



.member-grid{

    background: #f5fafa;

	max-width: 640px;

	margin: 30px auto;

	text-align: center;

}



.member-grid .table-cell{

	padding: 30px;

}



.member-grid h3{

    font: 400 15px/32px "Poppins",sans-serif;

    color: #333;

    padding: 10px 0;

    letter-spacing: 0.5px;

}



.member-grid h3 span{

	display: block;

}



.member-grid h3 span a{

    display: inline-block;

    padding: 0 0 5px 0;

    border-bottom: 2px solid #311212;

}



.member-l{

	border-right: 1px solid #ccc;

}



/* Footer */



footer{

    background: #1d1d26;

    padding: 60px 0;

}





.footer-l{

	padding: 20px;

}



.footer-l h4{

    color: #fff;

    font: 700 40px/50px "Poppins",sans-serif;

    margin: 0 0 40px 0;

}



.footer-l p{

    font: 400 15px/32px "Poppins",sans-serif;

    color: #737380;

    padding: 0 0 20px 0;

    letter-spacing: 0.5px;

} 



.footer-m{

	width: 260px;

	padding: 20px;

}



.footer-m h3{

    font: 700 30px/46px "Poppins",sans-serif;

    margin: 0 0 40px 0;

    color: #ffffff;

}



.footer-m li{

    font: 400 15px/32px "Poppins",sans-serif;

    padding: 0 0 10px 0;

    letter-spacing: 0.5px;

}



.footer-m li a{

    color: #737380;

}



.footer-r{

	width: 260px;

	padding: 20px;

}



.footer-r h3{

    font: 700 30px/46px "Poppins",sans-serif;

    margin: 0 0 40px 0;

    color: #fff;

}



.footer-r li{

    font: 400 15px/32px "Poppins",sans-serif;

    padding: 0 0 10px 0;

    letter-spacing: 0.5px;

    color: #737380;

}



.footer-r li a{

    color: #737380;

}



.copyrights{

    font: 400 15px/32px "Poppins",sans-serif;

    text-align: center;

    color: #fff;

    margin: 30px 0 0 0;

    letter-spacing: 0.5px;

    padding: 0 10px;

}



/* Table */





/* Table */



.table-style{

    margin: 30px 0;

    width: 100%;

    border: 5px solid #ded6d6;

    overflow-x: auto;

    white-space: nowrap;

}



.table-style tr:nth-child(even){

    background: #ececec;

}



.table-style thead{

    color: #fff;

    background: #171822;

}



.table-style thead td{

    font: 400 18px/34px "Poppins",sans-serif;

    letter-spacing: 0.5px;

}



.table-style tbody td{

    font: 400 14px/24px "Poppins",sans-serif;

    letter-spacing: 0.5px;

}



.rowHead{

    background: #1d1d26;

	color: #fff;

}



.rowHead th{

    font: 400 13px/24px "Poppins",sans-serif;

    letter-spacing: 1px;

}



.memberfilter > div{

	margin: 10px 0;

}



select.selectBOX {

    font-family: "Poppins",sans-serif;

    border: 2px solid transparent;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.3;

    padding: 13px;

    -webkit-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

    background-color: #ffffff;

    outline: none;

    letter-spacing: 1px;

    color: #000;

    border: 1px solid #333;

    width: 300px;

}



.memberfilter input{

    font-family: "Poppins",sans-serif;

    border: 2px solid transparent;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.3;

    padding: 15px;

    -webkit-transition: all 0.3s ease-out 0s;

    transition: all 0.3s ease-out 0s;

    background-color: #ffffff;

    outline: none;

    letter-spacing: 1px;

    color: #000;

    border: 1px solid #333;

    width: 300px;

}





.memberfilter .searchBOX{

    display: block;

    width: 300px;

    padding: 10px;

    border: 0;

    background: #1d1d26;

    color: #fff;

    cursor: pointer;

    font: 400 14px/30px "Poppins",sans-serif;

    letter-spacing: 1px;

}



.slick-prev{

	left: 0;

}



.slick-next{

	right: 0;

}



/* Pagination */



.page {

	overflow: hidden;

}



.textMain .simple-pagination ul {

	margin: 0 0 20px;

	padding: 0;

	list-style: none;

	text-align: center;

}



.textMain .simple-pagination li {

    display: inline-block;

    margin-right: 5px;

    padding: 0;

    background: none;

}



.textMain .simple-pagination li a,

.textMain .simple-pagination li span {

	color: #666;

	padding: 5px 10px;

	text-decoration: none;

	border: 1px solid #EEE;

	background-color: #FFF;

	box-shadow: 0px 0px 10px 0px #EEE;

}



.textMain .simple-pagination .current {

	color: #FFF;

	background-color: #FF7182;

	border-color: #FF7182;

}



.textMain .simple-pagination .prev.current,

.textMain .simple-pagination .next.current {

	background: #e04e60;

}



/*	PDF Links */





.textMain .pdf-links li{

    background: url(../images/pdf.png) no-repeat 4px 11px;

    padding: 10px 5px 10px 47px;

}



.pdf-links li a{

    color: #333;

}



.textMain .notice {

    padding: 10px;

    margin: 20px 0;

    font-style: italic!important;

    position: relative;

    z-index: 1;

    font-weight: 400;

    border-left: 5px solid #fb565d;

    background: #f9f9f9;

    text-align: center;

    letter-spacing: 0.5px;

    font: 400 16px/30px "Poppins",sans-serif;

}





/* Manage Booking */





.manageBox{

	border: 1px solid #ccc;

	width: 40%;

	min-width: 480px;

    margin: 0 auto 30px auto;

    padding: 20px;

	background: #fff;

}



.manageBox .inputBox {

    margin: 0 0 15px 0;

}



.manageBox .inputBox label{

    display: block;

    color: #242424;

    font: 400 13px/24px "Poppins",sans-serif;

    letter-spacing: 0.5px;

}



.manageBox label.error{

    font: 500 13px/24px "Poppins",sans-serif;

    color: #dc3b08;

    padding: 5px 0 0 0;

}



.manageBox .inputBox label span{

	color: #C52424;

}



.manageBox .inputBox input{

    background: #F6F6F6;

    padding: 10px;

    border: none;

    outline: none;

    width: 100%;

    font: 400 13px/30px "Poppins",sans-serif;

	letter-spacing: 0.5px;

}



.manageBox .submitBox{

    margin: 20px 0 0 0;

}



.manageBox .submitBox input{

	background: #C52424;

    color: #fff;

    padding: 10px;

    border: none;

    outline: none;

    width: 100%;

    font: 400 16px/30px "Poppins",sans-serif;

	text-transform: uppercase;

	letter-spacing: 0.5px;

	cursor: pointer;

	transition: 0.7s all ease;

}



.manageBox .submitBox input:hover{

    background: #222628;

}





.manageBox .register-link{

    font: 400 10px/24px "Poppins",sans-serif;

    padding: 5px 0;

    letter-spacing: 0.5px;

    text-align: center;

    background: #222628;

    margin:  0 0 10px 0;

    color: #fff;

}



.manageBox .register-link a{

	color: #e85442;

	border-bottom: 1px solid #e85442;

}



/* Registration Box */





.registration-box{

	border: 1px solid #ccc;

	width: 40%;

	min-width: 480px;

    margin: 0 auto 30px auto;

    padding: 40px;

	background: #fff;

}



.registration-box .inputBox {

    margin: 0 0 15px 0;

}



.registration-box .inputBox label{

    display: block;

    color: #242424;

    font: 400 13px/24px "Poppins",sans-serif;

    letter-spacing: 0.5px;

}



.registration-box label.error{

    font: 500 13px/24px "Poppins",sans-serif;

    color: #dc3b08;

    padding: 5px 0 0 0;

}



.registration-box .inputBox label span{

	color: #C52424;

}



.registration-box .inputBox input,

.registration-box .inputBox select{

    background: #F6F6F6;

    padding: 10px;

    border: none;

    outline: none;

    width: 100%;

    font: 400 13px/30px "Poppins",sans-serif;

	letter-spacing: 0.5px;

}



.registration-box .submitBox{

    margin: 20px 0 0 0;

}



.registration-box .submitBox input{

	background: #C52424;

    color: #fff;

    padding: 10px;

    border: none;

    outline: none;

    width: 100%;

    font: 400 16px/30px "Poppins",sans-serif;

	text-transform: uppercase;

	letter-spacing: 0.5px;

	cursor: pointer;

	transition: 0.7s all ease;

}



.registration-box .submitBox p{

    display: block;

    color: #242424;

    font: 400 13px/24px "Poppins",sans-serif;

    letter-spacing: 0.5px;

    text-align: center;

}



.registration-box .submitBox input:hover{

    background: #222628;

}



.aac-input{

	position: relative;

}



.aac-input .inputIAP{

    background: none;

    border: none ! important;

    border-bottom: 1px solid #ccc ! important;

    display: block;

    width: 100%;

    font: 400 16px/30px "Poppins",sans-serif;

}



.aac-input .inputIAP:focus,

.aac-input .inputIAP:active{

	outline: none;

}



.aac-input .submitBTN{

	position: absolute;

    border: none;

    top: 0;

    right: 0;

    background: #fff;

    color: #fff;

    padding: 9px;

    width: 32px;

    font: 400 14px/14px "Poppins",sans-serif;

    letter-spacing: 1px;

    cursor: pointer;

	text-indent: -9999px;

	background: url(../images/right-arrow-ico.png) no-repeat center center;

}



.aac-input label.error{

	display: block;

    text-align: left;

    font: 400 13px/16px "Poppins",sans-serif;

    padding: 8px 0 0 0;

    letter-spacing: 0.5px;

    color: #fb1a0a;

}

/* Media Query */



@media screen and (max-width: 860px) {

	.header-bottom-left{

		display: block;

		width: auto;

		padding: 0;

		text-align: center;

		margin: 0 0 10px 0;

	}

	.header-bottom-right{

		display: block;

		width: auto;

		text-align: center;

	}

	.grid-list{

		margin: 30px auto;

	}

	.grid-list li{

		margin: 0 -2px;

	}

	.scroll-btn {

		bottom: 20px;

	}

	.about-l{

		display: block;

		text-align: center;

	}

	.about-r{

		display: block;

	}

	.book-grid-intra .book-grid-l{

		display: block;

	}

	.book-grid-intra .book-grid-r{

		display: block;

		width: auto;

		margin: auto;

	}

	.footer-l{

		width: auto;

		display: block;

	}

	.footer-m{

		width: auto;

		display: block;

	}

	.footer-r{

		width: auto;

		display: block;

	}

	.footer-l h3,

	.footer-m h3, 

	.footer-r h3  {

		font: 700 30px/46px "Poppins",sans-serif;

		margin: 0 0 20px 0;

	}

}



@media screen and (max-width: 767px) {

	.dr-home-l{

		display: block;

	}

	.dr-home-r{

		display: block;

		padding: 25px;

	}

	header {

		padding: 0 0 0 0;

	}

	.header-bottom-left{

		margin: 20px 0;

	}

	.history-l{

		display: block;

		width: auto;

	}

	.history-r{

		display: block;

		width: auto;

	}

    .quickform {
        background: #f9f7fa;
        padding: 20px 15px;
        border-radius: 12px;
        position: relative;
        z-index: 1;
        margin: 40px auto;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
    .quickform a.pull-right {
        text-align: center !important;
        width: 100%;
    }

    .become-iap-nrc {
        max-width: 100%;
        text-align: center;
        position: relative;
        padding: 30px 15px;
        width: 100%;
        min-width: 100%;
      
    }
    .become-iap-nrc a {
        width: 100% !important;
    }
    .become-iap-nrc br{display: none;}
    .quickform label {
        width: 100%;
    }
    input#membershipnumber, input#contact, input#email {
        background: #f1f1f1 !important;
        width: 100% !important;
    }

}





@media screen and (max-width: 480px) {

	.member-grid img{

		width: 64px;

	}

	.member-grid .table-cell {

		display: block;

		padding: 10px;

	}

}